SiiNunit
{
    localization_db : .localization
    {
        key[]: "cupholder_1"
        val[]: "Cup holder"

        key[]: "cupholder_2"
        val[]: "Cup holder"

        key[]: "ashtray"
        val[]: "Ashtray holder"

        key[]: "bottlehldr_1"
        val[]: "Bottle holder"

        key[]: "bottlehldr_2"
        val[]: "Bottle holder"

        key[]: "bottlecase_1"
        val[]: "Bottle case"

        key[]: "s_win_defl"
        val[]: "Wind deflector"

        key[]: "cabin_light"
        val[]: "Cabin light"

        key[]: "cab_spot_l1"
        val[]: "Spotlight"

        key[]: "cab_spot_l2"
        val[]: "Spotlight"

        key[]: "cab_spot_l3"
        val[]: "Spotlight"

        key[]: "cab_spot_r1"
        val[]: "Spotlight"

        key[]: "cab_spot_r2"
        val[]: "Spotlight"

        key[]: "cab_spot_r3"
        val[]: "Spotlight"

        key[]: "dashb_light"
        val[]: "Dashboard lighting"

        key[]: "radio_satnav"
        val[]: "Radio / Satnav"

        key[]: "comp4x1din_1"
        val[]: "1-DIN Slot"

        key[]: "comp4x1din_2"
        val[]: "1-DIN Slot"

        key[]: "comp4x1din_3"
        val[]: "1-DIN Slot"

        key[]: "comp4x1din_4"
        val[]: "1-DIN Slot"

        key[]: "apmp4_domelight"
        val[]: "Domelight"

        key[]: "apmp4_spotlight"
        val[]: "Spotlight"

        key[]: "apmp4_tubelight"
        val[]: "Tube light"

        key[]: "apmp4_beacon"
        val[]: "Beacon"

        key[]: "apmp4_ashtray"
        val[]: "Ashtray"

        key[]: "apmp4_slotcover"
        val[]: "Slot cover"

        key[]: "apmp4_wide"
        val[]: "Wide"

        key[]: "apmp4_clear"
        val[]: "Clear"

        key[]: "apmp4_tinted"
        val[]: "Tinted"

        key[]: "apmp4_dimmed"
        val[]: "Dimmed"

        key[]: "apmp4_full"
        val[]: "Full"

        key[]: "apmp4_raised"
        val[]: "Raised"

        key[]: "apmp4_off"
        val[]: "Off"

        key[]: "apmp4_red"
        val[]: "Red"

        key[]: "apmp4_green"
        val[]: "Green"

        key[]: "apmp4_blue"
        val[]: "Blue"

        key[]: "apmp4_lightblue"
        val[]: "Light blue"

        key[]: "apmp4_purple"
        val[]: "Purple"

        key[]: "apmp4_pink"
        val[]: "Pink"

        key[]: "apmp4_orange"
        val[]: "Orange"

        key[]: "apmp4_yellow"
        val[]: "Yellow"

        key[]: "apmp4_smoke"
        val[]: "Smoke"

        key[]: "apmp4_grey"
        val[]: "Grey"

        key[]: "apmp4_whitewarm"
        val[]: "Warm white"

        key[]: "apmp4_whitecold"
        val[]: "Cold white"

        key[]: "apmp4_rainbow"
        val[]: "Rainbow"

        // Radio
        key[]: "radio_channel"
        val[]: "R.SA SACHSEN"

        key[]: "radio_frequency"
        val[]: "97.6"

        key[]: "radio_rds"
        val[]: "Die R.SA Nachtschicht zum Wochenende"

        // Localization for Schumi's MP4
        key[]: "f_decals"
        val[]: "Front decals"

        key[]: "f_lplate"
        val[]: "License plate holder"

        key[]: "drl"
        val[]: "Daytime running lamp"

        key[]: "foglight"
        val[]: "Foglight"
    }
}
